<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_11001">descarregar</text>
      <target FeatureID="-1" href="ContextMyFavourites.html">Favoritos de Descarregar!</target>
      <target FeatureID="-1" href="ContextSearchSettings.html">Procura de Descarregar!</target>
      <target FeatureID="-1" href="ContextSettings.html">Definições de Descarregar!</target>
      <target FeatureID="-1" href="ContextAuthQuery.html">Adquirir autenticação</target>
      <target FeatureID="-1" href="ContextNavigation.html">Adquirir conteúdo na Web</target>
      <target FeatureID="-1" href="ContextPurchaseHistory.html">Histórico de aquisições</target>
      <target FeatureID="-1" href="ContextSearchHits.html">Procurar resultados</target>
      <target FeatureID="-1" href="ContextSubscriptions.html">Subscrições</target>
   </keywords>
   <keywords>
      <text FeatureID="true_11001">favoritos</text>
      <target FeatureID="-1" href="ContextMyFavourites.html">Favoritos de Descarregar!</target>
   </keywords>
   <keywords>
      <text FeatureID="true_11001">Aquisições da Web</text>
      <target FeatureID="-1" href="ContextSearchSettings.html">Procura de Descarregar!</target>
      <target FeatureID="-1" href="ContextSettings.html">Definições de Descarregar!</target>
      <target FeatureID="-1" href="ContextAuthQuery.html">Adquirir autenticação</target>
      <target FeatureID="-1" href="ContextNavigation.html">Adquirir conteúdo na Web</target>
      <target FeatureID="-1" href="ContextPurchaseHistory.html">Histórico de aquisições</target>
      <target FeatureID="-1" href="ContextSearchHits.html">Procurar resultados</target>
   </keywords>
   <keywords>
      <text FeatureID="true_11001">Definições de Descarregar!</text>
      <target FeatureID="-1" href="ContextSettings.html">Definições de Descarregar!</target>
   </keywords>
   <keywords>
      <text FeatureID="true_11001">adquirir tons de toque</text>
      <target FeatureID="-1" href="ContextNavigation.html">Adquirir conteúdo na Web</target>
   </keywords>
   <keywords>
      <text FeatureID="true_11001">histórico de aquisições</text>
      <target FeatureID="-1" href="ContextPurchaseHistory.html">Histórico de aquisições</target>
   </keywords>
   <keywords>
      <text FeatureID="true_11001">aquisições da Web</text>
      <target FeatureID="-1" href="ContextSubscriptions.html">Subscrições</target>
   </keywords>
   <keywords>
      <text FeatureID="true_11001">subscrições</text>
      <target FeatureID="-1" href="ContextSubscriptions.html">Subscrições</target>
   </keywords>
</keywords>